package co.pixelbeard.theanfieldwrap.walkthrough;

import co.pixelbeard.theanfieldwrap.utils.BasePresenter;
import co.pixelbeard.theanfieldwrap.utils.BaseView;

public interface WalkthroughContract {

    interface View extends BaseView<Presenter> {
        void startLoginActivity();

        void startSignUpActivity();
    }

    interface Presenter extends BasePresenter {
        void loginClicked();

        void signUpClicked();
    }
}